## aau-cd 1.0ubuntu2

=== Makefile ===
TEXMF=$(DESTDIR)/usr/share/texmf

build:

clean:

install:
	mkdir -p $(TEXMF)/tex/latex/aau-cd
	mkdir -p $(DESTDIR)/usr/share/doc/texmf/aau-cd/
	install -m644 latex/* $(TEXMF)/tex/latex/aau-cd/
	mv $(TEXMF)/tex/latex/aau-cd/sampleaauletter.* $(DESTDIR)/usr/share/doc/texmf/aau-cd/
