=== debian/changelog ===
aau-cd (1.0ubuntu2) precise; urgency=low

  * pdf-Dokumentation war versehntlich noch etwas drinnen

 -- Debian Build User <build@build-deb.sci.uni-klu.ac.at>  Mon, 07 Jan 2013 13:43:07 +0100

aau-cd (1.0ubuntu1) precise; urgency=low

  * Ohne pdf Dokumentation

 -- Clemens Heuberger <clemens.heuberger@aau.at>  Mon, 07 Jan 2013 12:21:11 +0000

aau-cd (1.0) unstable; urgency=low

  * Initial Release.

 -- Clemens Heuberger <clemens.heuberger@aau.at>  Thu, 03 Jan 2013 07:39:54 +0100
