=== debian/control ===
Source: aau-cd
Section: tex
Priority: optional
Maintainer: Clemens Heuberger <clemens.heuberger@aau.at>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/aau-cd.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/aau-cd.git;a=summary

Package: aau-cd
Architecture: all
Depends: ${misc:Depends}, texlive-latex-extra, texmf-trebuchet, texlive-latex-base
Description: AAU Corporate Design for LaTeX
 aauletter: corporate design letter
